Bug 1005787 - [rhevm] Webadmin - Vms - Vms:Hosts autocomplete is incorrect
[rhevm] Webadmin - Vms - Vms:Hosts autocomplete is incorrect
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.4.0
Assigned To: Ravi Nori
Petr Beňas
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 08:04 EDT by David Botzer
Modified: 2016-02-10 14:33 EST (History)
9 users (show)

See Also:
Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
incorrect (36.52 KB, image/png)
2013-09-09 08:04 EDT, David Botzer
no flags Details
autocomplete (39.60 KB, image/png)
2013-09-09 08:04 EDT, David Botzer
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 22352 None None None Never

  None (edit)
Description David Botzer 2013-09-09 08:04:00 EDT
Created attachment 795589 [details]
incorrect

Description of problem:
[rhevm] Webadmin - Vms - Vms:Hosts autocomplete is incorrect

Version-Release number of selected component (if applicable):
3.3/is13
rhevm-3.3.0-0.19.master.el6ev.noarch

How reproducible:
always

Steps to Reproduce:
1.Select Vms Tab in webadmin 
2.Type & select from autocomplete "Vms:Hosts"

Actual results:
After I select the Vms:Hosts , I get incorrect syntax "s"

Expected results:
The "Vms:Hosts" should be "Vms:Host"

Additional info:
pic
Comment 1 David Botzer 2013-09-09 08:04:34 EDT
Created attachment 795590 [details]
autocomplete
Comment 3 Sandro Bonazzola 2014-01-14 03:44:25 EST
ovirt 3.4.0 alpha has been released
Comment 4 Petr Beňas 2014-02-17 07:49:47 EST
Verified in 3.4.0-0.7.beta2.el6.
Comment 5 Itamar Heim 2014-06-12 10:06:47 EDT
Closing as part of 3.4.0

Note You need to log in before you can comment on or make changes to this bug.